.navbar {
    background-color: transparent;
    align-items: inherit;
    display: block;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iNTEycHgiIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgd2lkdGg9IjUxMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNDQzLjYsMzg3LjFMMzEyLjQsMjU1LjRsMTMxLjUtMTMwYzUuNC01LjQsNS40LTE0LjIsMC0xOS42bC0zNy40LTM3LjZjLTIuNi0yLjYtNi4xLTQtOS44LTRjLTMuNywwLTcuMiwxLjUtOS44LDQgIEwyNTYsMTk3LjhMMTI0LjksNjguM2MtMi42LTIuNi02LjEtNC05LjgtNGMtMy43LDAtNy4yLDEuNS05LjgsNEw2OCwxMDUuOWMtNS40LDUuNC01LjQsMTQuMiwwLDE5LjZsMTMxLjUsMTMwTDY4LjQsMzg3LjEgIGMtMi42LDIuNi00LjEsNi4xLTQuMSw5LjhjMCwzLjcsMS40LDcuMiw0LjEsOS44bDM3LjQsMzcuNmMyLjcsMi43LDYuMiw0LjEsOS44LDQuMWMzLjUsMCw3LjEtMS4zLDkuOC00LjFMMjU2LDMxMy4xbDEzMC43LDEzMS4xICBjMi43LDIuNyw2LjIsNC4xLDkuOCw0LjFjMy41LDAsNy4xLTEuMyw5LjgtNC4xbDM3LjQtMzcuNmMyLjYtMi42LDQuMS02LjEsNC4xLTkuOEM0NDcuNywzOTMuMiw0NDYuMiwzODkuNyw0NDMuNiwzODcuMXoiLz48L3N2Zz4=");
}

.navbar-toggler.collapsed .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler:focus,
.navbar-toggler:hover {
    outline: none;
}

.navbar-start > li,
.navbar-end > li:not(:last-child),
.dropdown-divider {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgb(0, 0, 0, 0.6);
}

.dropdown-divider {
    border-bottom-color: rgb(0, 0, 0, 0.4);
}

.navbar-start > li,
.navbar-end > li {
    width: 100%;
    padding: 0.5em 0;
}

.navbar .nav-item {
    align-self: flex-start;
}

.navbar .nav-item:not(:last-child) {
    margin-right: 1em;
}

.dropdown-toggle::after {
    transition: transform 0.15s linear;
    float: right;
    margin-right: 0.255em;
    margin-top: 0.5em;
}

.show.dropdown .dropdown-toggle::after {
    transform: rotate(180deg); /* translateY(3px); */
}

.dropdown-menu {
    margin-top: 0;
}

.dropdown-item {
    padding: .45rem 1.5rem;
}

.dropdown-title.disabled {
    color: #6c757d;
    pointer-events: none;
    background-color: transparent;
}

.navbar-end {
    flex-wrap: wrap;
    justify-content: flex-end;
}

.navbar-expand-lg .navbar-start li > a.nav-link,
.navbar-expand-lg .navbar-end li > a.nav-link,
.navbar-expand-xl .navbar-start li > a.nav-link,
.navbar-expand-xl .navbar-end li > a.nav-link {
    background-position: 2px center;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-left: 38px;
    height: 100%;
    min-height: 38px;
    color: #000;
    font-size: 15px;
    font-weight: 700;
}

.navbar-start > li:nth-child(1) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu01.svg');
    background-position: 2px center;
}

.navbar-end > li:nth-child(1) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu09 .svg');
}

.navbar-end > li:nth-child(2) > a {
    background-image: url('../images/shared/eduhk_pdp_icon_menu02.svg');
}

.navbar-end > li:nth-child(3) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu05.svg');
}

.navbar-end > li:nth-child(4) > a {
    background-image: url('../images/shared/eduhk_topup_icon_menu04_v2.svg');
}

.navbar-end > li:nth-child(5) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu07.svg');
}

.navbar-end > li:nth-child(6) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu08.svg');
}

.navbar-end > li:nth-child(7) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu08.svg');
}

.navbar-end > li:nth-last-child(1) > a {
    background-image: url('../images/shared/eduhk_hdkg_icon_bilingual.svg');
}

.navbar-end > li:nth-last-child(2) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu08.svg');
}

.navbar-end > li:nth-last-child(3) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu07.svg');
}

.navbar-end > li:nth-last-child(4) > a {
    background-image: url('../images/shared/eduhk_pdp_icon_menu02.svg');
}

.navbar-end > li:nth-last-child(5) > a {
    background-image: url('../images/shared/eduhk_ug_icon_menu04.svg');
}

.navbar-end .dropdown-title {
    padding: .25rem 1.0rem;
    font-weight: 700;
}

.nav-search .input-group-text {
    padding: 0;
    background-color: transparent;
    border: none;
}

nav div.ml-auto.d-none.d-xl-block.align-self-center {
    width: 20%;
}

@media (min-width: 1200px) {
    .navbar .nav-item {
        display: flex;
    }

    .navbar .nav-item {
        align-self: center;
    }

    .navbar-end .dropdown-toggle {
        white-space: inherit;
    }

    .navbar-start > li,
    .navbar-end > li:not(:last-child) {
        border-bottom: none;
    }

    .navbar-start > li,
    .navbar-end > li {
        width: auto;
        padding: 0;
    }
}